# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

hu:
  js:
    spoiler:
      title: Spoiler elhomályosítása
      label:
        show: "Rejtett tartalom megjelenítése"
    composer:
      spoiler_text: "Ez a szöveg elmosódott lesz"
